deb-package newbie needs support for Epson AcuLaser C900 driver package

usigwanz at usigwanz at
Mon Sep 3 12:31:40 BST 2007

Hello all,

I am almost done with a generic RPM generation for the GPL driver for the
AcuLaser C900 for <>

Is there any way to regard package dependencies from the rpm when translating
to to .deb via "alien --scripts".
If so I could also repack the needed pipsplus rpms (clean them from wrong
%post and %preun scripts)

Or - what would be even more efficient - could anyone do that for me. 
I would deliver the rpms then.
My resources are scares and implementing a generic packaging for almost all
kinds of systems is such a huge effort, I was not aware of.

Having all these packages 


with the correct dependencies in place for one of the next releses would
be great, I guess.

Please contact me, if you would know how to support me. 


Neu: Das erste ADSL-Abo ohne Monatsgebühr! Steigen Sie jetzt auf sunrise
ADSL free um.

More information about the ubuntu-devel mailing list